• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Zorin OS RSS Feed DistroWatch.com: Zorin OS

Zorin OS

Last Update: 2019-07-01 03:40 UTC


Zorin OS is an Ubuntu-based Linux distribution designed especially for newcomers to Linux. It has a Windows-like graphical user interface and many programs similar to those found in Windows. Zorin OS also comes with an application that lets users run many Windows programs. The distribution's ultimate goal is to provide a Linux alternative to Windows and let Windows users enjoy all the features of Linux without complications.

Popularity (hits per day): 12 months: 10 (765), 6 months: 10 (826), 3 months: 10 (891), 4 weeks: 8 (914), 1 week: 15 (791)

Average visitor rating: 7.97/10 from 257 review(s).


Zorin Summary
Distribution Zorin OS
Home Page http://www.zorin-os.com/
Mailing Lists --
User Forums http://www.zoringroup.com/forum/viewforum.php?f=3
Alternative User Forums
Documentation --
Screenshots http://zorin-os.com/gallery.htmlDistroWatch Gallery
Screencasts
Download Mirrors http://zorin-os.com/free.html
Bug Tracker --
Related Websites --
Reviews 12: DedoimedoDarkDuckDistroWatchDarkDuckEveryday Linux UserCMS CriticderStandard (German)
11: DistroWatch
10: DistroWatchDedoimedo
9: BlogspotBlogspot
8: BlogspotBlogspotZDNetLinux InsiderEveryday Linux UserBlogspot
7: DedoimedoBlogspotDistroWatchBlogspot
6: BlogspotEveryday Linux UserLinux InsiderDarkDuckWordpressDistroWatchLinux UserDarkDuckDarkDuckLinux Za Sve (Croatian) • Linux Za Sve (Croatian)
5: WordpressTech-FAQ
4: BlogspotDistroWatch
3: DedoimedoBlogspot
2: Viva O Linux (Portuguese) • IT Lure
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-06-05: Distribution Release: Zorin OS 15
 • 2019-03-20: Development Release: Zorin OS 15 Beta
 • 2018-08-13: Distribution Release: Zorin OS 12.4
 • 2018-03-16: Distribution Release: Zorin OS 12.3
 • 2017-09-08: Distribution Release: Zorin OS 12.2
 • 2017-02-27: Distribution Release: Zorin OS 12.1
 • 2016-11-18: Distribution Release: Zorin OS 12
 • 2016-09-19: Development Release: Zorin OS 12 Beta
 • 2016-02-03: Distribution Release: Zorin OS 11
 • 2016-01-19: Development Release: Zorin OS 11 Beta
 • 2015-08-01: Distribution Release: Zorin OS 10
 • 2015-07-12: Development Release: Zorin OS 10 RC
 • More Zorin releases...

  Headlines:
 •2019-06-21 Zorin partners with Star Labs
 • More Zorin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 15-r1 12.4 11 10 9 8.1 7.1 6.4 5.2 4 3.2 2 1 Feature
Release Date 2019-06-24 2018-08-13 2016-02-03 2015-08-01 2014-07-15 2014-02-21 2013-10-16 2013-08-28 2011-11-23 2010-12-22 2011-11-10 2010-01-01 2009-07-01 Release Date
End Of Life                           End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2100-2200 1400-2500                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME, Xfce GNOME, Xfce GNOME, LXDE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB, Flatpak, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o LibreOffice OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 15-r1 12.4 11 10 9 8.1 7.1 6.4 5.2 4 3.2   1 Full Package List

Full Package List:   Zorin OS 15-beta
  Number of packages: 1,982 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  adwaita-icon-theme-full 3.28.0-1ubuntu1
  •  adwaita-qt 1.0-2
  •  aisleriot 1:3.22.5-1
  •  alacarte 3.11.91-3+zorin1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amd64-microcode 3.20180524.1~ubuntu0.18.04.2
  •  anacron 2.3-24
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.12-4ubuntu5.1
  •  app-install-data-partner 16.04
  •  appstream 0.12.0-3ubuntu1
  •  apt 1.6.8
  •  apt-clone 0.4.1ubuntu2
  •  apt-config-icons 0.12.0-3ubuntu1
  •  aptdaemon 1.1.1+bzr982-0ubuntu19
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu19
  •  apturl 0.5.2ubuntu14.2
  •  apturl-common 0.5.2ubuntu14.2
  •  apt-utils 1.6.8
  •  archdetect-deb 1.117ubuntu6
  •  aspell 0.60.7~20110707-4
  •  aspell-en 2017.08.24-0-0.1
  •  at-spi2-core 2.28.0-1
  •  avahi-autoipd 0.7-3.1ubuntu1.2
  •  avahi-daemon 0.7-3.1ubuntu1.2
  •  avahi-utils 0.7-3.1ubuntu1.2
  •  baobab 3.28.0-1
  •  base-files 10.1ubuntu2.4+zorin1
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.3+dfsg-1ubuntu1.5
  •  binutils 2.30-21ubuntu1~18.04
  •  binutils-common 2.30-21ubuntu1~18.04
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04
  •  blt 2.5.3+dfsg-4
  •  bluez 5.48-0ubuntu3.1
  •  bluez-cups 5.48-0ubuntu3.1
  •  bluez-obexd 5.48-0ubuntu3.1
  •  bogofilter 1.2.4+dfsg1-12
  •  bogofilter-bdb 1.2.4+dfsg1-12
  •  bogofilter-common 1.2.4+dfsg1-12
  •  bolt 0.5-0ubuntu0.18.04.1
  •  brasero 3.12.1-4ubuntu2
  •  brasero-cdrkit 3.12.1-4ubuntu2
  •  brasero-common 3.12.1-4ubuntu2
  •  brltty 5.5-4ubuntu2.0.1
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.3
  •  btrfs-progs 4.15.1-1build1
  •  btrfs-tools 4.15.1-1build1
  •  bubblewrap 0.2.1-1ubuntu0.1
  •  busybox-initramfs 1:1.27.2-2ubuntu3.1
  •  busybox-static 1:1.27.2-2ubuntu3.1
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20180409
  •  casper 1.394
  •  cdrdao 1:1.2.3-4
  •  cheese 3.28.0-1ubuntu1
  •  cheese-common 3.28.0-1ubuntu1
  •  chrome-gnome-shell 10-1
  •  cifs-utils 2:6.8-1
  •  colord 1.3.3-2build1
  •  colord-data 1.3.3-2build1
  •  command-not-found 18.04.5
  •  command-not-found-data 18.04.5
  •  console-setup 1.178ubuntu2.7
  •  console-setup-linux 1.178ubuntu2.7
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.3.0-3ubuntu2.1
  •  cpp-7 7.3.0-27ubuntu1~18.04
  •  cracklib-runtime 2.9.2-5build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptsetup 2:2.0.2-1ubuntu1.1
  •  cryptsetup-bin 2:2.0.2-1ubuntu1.1
  •  cups 2.2.7-1ubuntu2.4
  •  cups-browsed 1.20.2-0ubuntu3
  •  cups-bsd 2.2.7-1ubuntu2.4
  •  cups-client 2.2.7-1ubuntu2.4
  •  cups-common 2.2.7-1ubuntu2.4
  •  cups-core-drivers 2.2.7-1ubuntu2.4
  •  cups-daemon 2.2.7-1ubuntu2.4
  •  cups-filters 1.20.2-0ubuntu3
  •  cups-filters-core-drivers 1.20.2-0ubuntu3
  •  cups-ipp-utils 2.2.7-1ubuntu2.4
  •  cups-pk-helper 0.2.6-1ubuntu1.2
  •  cups-ppdc 2.2.7-1ubuntu2.4
  •  cups-server-common 2.2.7-1ubuntu2.4
  •  curl 7.58.0-2ubuntu3.6
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1
  •  dbus-user-session 1.12.2-1ubuntu1
  •  dbus-x11 1.12.2-1ubuntu1
  •  dc 1.07.1-2
  •  dconf-cli 0.26.0-2ubuntu3
  •  dconf-gsettings-backend 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  debconf 1.5.66
  •  debconf-i18n 1.5.66
  •  debianutils 4.8.4
  •  deja-dup 37.1-2fakesync1ubuntu0.1
  •  desktop-file-utils 0.23-1ubuntu3.18.04.2
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1build1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.2
  •  distro-info-data 0.37ubuntu0.3
  •  dmeventd 2:1.02.145-4.1ubuntu3
  •  dmidecode 3.1-1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.145-4.1ubuntu3
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  dnsutils 1:9.11.3+dfsg-1ubuntu1.5
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2.1
  •  dpkg-repack 1.43
  •  dvdauthor 0.7.0-2build1
  •  dvd+rw-tools 7.1-12
  •  e2fsprogs 1.44.1-1ubuntu1.1
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11.1
  •  eog 3.28.1-1
  •  espeak-ng-data 1.49.2+dfsg-1
  •  evince 3.28.4-0ubuntu1
  •  evince-common 3.28.4-0ubuntu1
  •  evolution 3.28.5-0ubuntu0.18.04.1
  •  evolution-common 3.28.5-0ubuntu0.18.04.1
  •  evolution-data-server 3.28.5-0ubuntu0.18.04.1
  •  evolution-data-server-common 3.28.5-0ubuntu0.18.04.1
  •  evolution-ews 3.28.5-0ubuntu0.18.04.1
  •  evolution-plugin-bogofilter 3.28.5-0ubuntu0.18.04.1
  •  evolution-plugin-pstimport 3.28.5-0ubuntu0.18.04.1
  •  evolution-plugins 3.28.5-0ubuntu0.18.04.1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fdisk 2.31.1-0.4ubuntu3.3
  •  file 1:5.32-2ubuntu0.1
  •  file-roller 3.28.0-1ubuntu1
  •  findutils 4.6.0+git+20170828-2
  •  firefox 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-ar 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-de 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-en 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-es 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-fr 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-it 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-ja 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-pt 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-ru 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-zh-hans 65.0.1+build2-0ubuntu0.18.04.1
  •  firefox-locale-zh-hant 65.0.1+build2-0ubuntu0.18.04.1
  •  flatpak 1.3.0-flatpak1~bionic
  •  folks-common 0.11.4-1ubuntu1
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-arabeyes 2.1-6
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-6ubuntu0.1
  •  fonts-croscore 20171026-2
  •  fonts-croscore-config-zorin-os 15.0.6
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-4ubuntu0.1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-7
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.2
  •  fonts-gujr-extra 1.0-6ubuntu0.1
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-4ubuntu0.1
  •  fonts-indic 2:1.2
  •  fonts-inter-zorin-os 15.0.6
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-9
  •  fonts-kalapi 1.0-2
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-7~18.04.1
  •  fonts-liberation2 2.00.1-7~18.04.1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-2
  •  fonts-lohit-gujr 2.92.4-2
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-1
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-lyx 2.2.3-5
  •  fonts-michroma-zorin-os 15.0.6
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto 20171026-2
  •  fonts-noto-cjk 1:20170601+repack1-2
  •  fonts-noto-cjk-extra 1:20170601+repack1-2
  •  fonts-noto-color-emoji 0~20180810-0ubuntu1
  •  fonts-noto-hinted 20171026-2
  •  fonts-noto-mono 20171026-2
  •  fonts-noto-unhinted 20171026-2
  •  fonts-opendyslexic 20160623-1
  •  fonts-open-sans 1.11-1
  •  fonts-opensymbol 2:102.10+LibO6.2.1-0ubuntu1+zorin1
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-5ubuntu0.1
  •  fonts-pagul 1.0-7
  •  fonts-roboto 2:0~20160106-2
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-roboto-mono-zorin-os 15.0.6
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 3.003-1
  •  fonts-smc 1:7.0
  •  fonts-smc-anjalioldlipi 7.0-2
  •  fonts-smc-chilanka 1.2.0-2
  •  fonts-smc-dyuthi 2.0-1
  •  fonts-smc-karumbi 1.0-1
  •  fonts-smc-keraleeyam 2.0-1
  •  fonts-smc-manjari 1.5.1-1
  •  fonts-smc-meera 7.0-2
  •  fonts-smc-rachana 7.0-2
  •  fonts-smc-raghumalayalamsans 2.1.1-2
  •  fonts-smc-suruma 3.2.1-1
  •  fonts-smc-uroob 2.0-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.6.4-2
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tiresias 0.1-4
  •  fonts-tlwg-garuda 1:0.6.4-2
  •  fonts-tlwg-garuda-ttf 1:0.6.4-2
  •  fonts-tlwg-kinnari 1:0.6.4-2
  •  fonts-tlwg-kinnari-ttf 1:0.6.4-2
  •  fonts-tlwg-laksaman 1:0.6.4-2
  •  fonts-tlwg-laksaman-ttf 1:0.6.4-2
  •  fonts-tlwg-loma 1:0.6.4-2
  •  fonts-tlwg-loma-ttf 1:0.6.4-2
  •  fonts-tlwg-mono 1:0.6.4-2
  •  fonts-tlwg-mono-ttf 1:0.6.4-2
  •  fonts-tlwg-norasi 1:0.6.4-2
  •  fonts-tlwg-norasi-ttf 1:0.6.4-2
  •  fonts-tlwg-purisa 1:0.6.4-2
  •  fonts-tlwg-purisa-ttf 1:0.6.4-2
  •  fonts-tlwg-sawasdee 1:0.6.4-2
  •  fonts-tlwg-sawasdee-ttf 1:0.6.4-2
  •  fonts-tlwg-typewriter 1:0.6.4-2
  •  fonts-tlwg-typewriter-ttf 1:0.6.4-2
  •  fonts-tlwg-typist 1:0.6.4-2
  •  fonts-tlwg-typist-ttf 1:0.6.4-2
  •  fonts-tlwg-typo 1:0.6.4-2
  •  fonts-tlwg-typo-ttf 1:0.6.4-2
  •  fonts-tlwg-umpush 1:0.6.4-2
  •  fonts-tlwg-umpush-ttf 1:0.6.4-2
  •  fonts-tlwg-waree 1:0.6.4-2
  •  fonts-tlwg-waree-ttf 1:0.6.4-2
  •  fonts-ubuntu 0.83-2
  •  fonts-zorin-os-core 15.0.6
  •  foomatic-db-compressed-ppds 20180306-1
  •  freepats 20060219-1
  •  friendly-recovery 0.2.38ubuntu1
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 1.0.9-0ubuntu2
  •  fwupdate 10-3
  •  fwupdate-signed 1.18+10-3
  •  gcc-7-base 7.3.0-27ubuntu1~18.04
  •  gcc-8-base 8.2.0-1ubuntu2~18.04
  •  gcr 3.28.0-1
  •  gdisk 1.0.3-1
  •  gdm3 3.28.3-0ubuntu18.04.5+zorin1
  •  gedit 3.28.1-1ubuntu1.1
  •  gedit-common 3.28.1-1ubuntu1.1
  •  genisoimage 9:1.1.11-3ubuntu2
  •  geoclue-2.0 2.4.7-1ubuntu1
  •  geoip-database 20180315-1
  •  gettext 0.19.8.1-6ubuntu0.1
  •  gettext-base 0.19.8.1-6ubuntu0.1
  •  ghostscript 9.26~dfsg+0-0ubuntu0.18.04.7
  •  ghostscript-x 9.26~dfsg+0-0ubuntu0.18.04.7
  •  gimp 2.10.8+om-0ubu18.04.3~ppa
  •  gimp-data 2.10.8+om-0ubu18.04.3~ppa
  •  gimp-help-common 2.8.2-0.1
  •  gimp-help-de 2.8.2-0.1
  •  gimp-help-en 2.8.2-0.1
  •  gimp-help-es 2.8.2-0.1
  •  gimp-help-fr 2.8.2-0.1
  •  gimp-help-it 2.8.2-0.1
  •  gimp-help-ja 2.8.2-0.1
  •  gimp-help-pt 2.8.2-0.1
  •  gimp-help-ru 2.8.2-0.1
  •  gir1.2-accountsservice-1.0 0.6.45-1ubuntu1
  •  gir1.2-atk-1.0 2.28.1-1
  •  gir1.2-atspi-2.0 2.28.0-1
  •  gir1.2-camel-1.2 3.28.5-0ubuntu0.18.04.1
  •  gir1.2-champlain-0.12 0.12.16-2
  •  gir1.2-clutter-1.0 1.26.2+dfsg-4
  •  gir1.2-clutter-gst-3.0 3.0.26-1
  •  gir1.2-cogl-1.0 1.22.2-3ubuntu1
  •  gir1.2-coglpango-1.0 1.22.2-3ubuntu1
  •  gir1.2-ebookcontacts-1.2 3.28.5-0ubuntu0.18.04.1
  •  gir1.2-edataserver-1.2 3.28.5-0ubuntu0.18.04.1
  •  gir1.2-evince-3.0 3.28.4-0ubuntu1
  •  gir1.2-flatpak-1.0 1.3.0-flatpak1~bionic
  •  gir1.2-folks-0.6 0.11.4-1ubuntu1
  •  gir1.2-freedesktop 1.56.1-1
  •  gir1.2-gck-1 3.28.0-1
  •  gir1.2-gcr-3 3.28.0-1
  •  gir1.2-gdata-0.0 0.17.9-2
  •  gir1.2-gdesktopenums-3.0 3.28.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.36.11-2
  •  gir1.2-gdm-1.0 3.28.3-0ubuntu18.04.5+zorin1
  •  gir1.2-gee-0.8 0.20.1-1
  •  gir1.2-geoclue-2.0 2.4.7-1ubuntu1
  •  gir1.2-geocodeglib-1.0 3.25.4.1-4
  •  gir1.2-ges-1.0 1.14.1-1~ubuntu18.04.1
  •  gir1.2-gfbgraph-0.2 0.2.3-2
  •  gir1.2-glib-2.0 1.56.1-1
  •  gir1.2-gmenu-3.0 3.13.3-11ubuntu1.1
  •  gir1.2-gnomebluetooth-1.0 3.28.0-2ubuntu0.1
  •  gir1.2-gnomedesktop-3.0 3.28.2-0ubuntu1.2
  •  gir1.2-goa-1.0 3.28.0-0ubuntu2.1+zorin2
  •  gir1.2-gsound-1.0 1.0.2-2
  •  gir1.2-gst-plugins-base-1.0 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gir1.2-gstreamer-1.0 1.14.1-1~ubuntu18.04.1
  •  gir1.2-gtk-3.0 3.22.30-1ubuntu2
  •  gir1.2-gtkchamplain-0.12 0.12.16-2
  •  gir1.2-gtkclutter-1.0 1.8.4-3
  •  gir1.2-gtksource-3.0 3.24.7-1
  •  gir1.2-gweather-3.0 3.28.2-1~ubuntu18.04.1
  •  gir1.2-ibus-1.0 1.5.17-3ubuntu4
  •  gir1.2-javascriptcoregtk-4.0 2.22.6-0ubuntu0.18.04.1
  •  gir1.2-json-1.0 1.4.2-3
  •  gir1.2-mutter-3 3.30.2-6+zorin1
  •  gir1.2-nautilus-3.0 1:3.26.4-0~ubuntu18.04.3
  •  gir1.2-nm-1.0 1.10.6-2ubuntu1.1
  •  gir1.2-nma-1.0 1.8.10-2ubuntu2
  •  gir1.2-notify-0.7 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.5
  •  gir1.2-pango-1.0 1.40.14-1ubuntu0.1
  •  gir1.2-peas-1.0 1.22.0-2
  •  gir1.2-polkit-1.0 0.105-20ubuntu0.18.04.4
  •  gir1.2-rb-3.0 3.4.2-4ubuntu1
  •  gir1.2-rest-0.7 0.8.0-2
  •  gir1.2-rsvg-2.0 2.40.20-2
  •  gir1.2-secret-1 0.18.6-1
  •  gir1.2-snapd-1 1.43-0ubuntu0.18.04.1
  •  gir1.2-soup-2.4 2.62.1-1ubuntu0.1
  •  gir1.2-telepathyglib-0.12 0.24.1-2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-totem-1.0 3.26.0-0ubuntu6.2
  •  gir1.2-totemplparser-1.0 3.26.0-1ubuntu2
  •  gir1.2-upowerglib-1.0 0.99.7-2
  •  gir1.2-vte-2.91 0.52.2-1ubuntu1~18.04.2
  •  gir1.2-webkit2-4.0 2.22.6-0ubuntu0.18.04.1
  •  gir1.2-wnck-3.0 3.24.1-2
  •  gir1.2-xkl-1.0 5.4-3
  •  gjs 1.54.3-1build1+zorin1
  •  gkbd-capplet 3.26.0-3ubuntu0.18.04.1
  •  glib-networking 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.28.0-2ubuntu0.1
  •  gnome-calculator 1:3.28.2-1~ubuntu18.04.1
  •  gnome-calendar 3.28.2-0ubuntu0.18.04.1
  •  gnome-characters 3.28.2-0ubuntu1
  •  gnome-clocks 3.28.0-1
  •  gnome-contacts 3.28.1-0ubuntu1
  •  gnome-control-center 1:3.28.2-0zorinos15.3
  •  gnome-control-center-data 1:3.28.2-0zorinos15.3
  •  gnome-control-center-faces 1:3.28.2-0zorinos15.3
  •  gnome-desktop3-data 3.28.2-0ubuntu1.2
  •  gnome-disk-utility 3.28.3-0ubuntu1~18.04.1
  •  gnome-font-viewer 3.28.0-1
  •  gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-keyring-pkcs11 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-logs 3.28.0-1
  •  gnome-mahjongg 1:3.22.0-3
  •  gnome-maps 3.28.1-1
  •  gnome-menus 3.13.3-11ubuntu1.1
  •  gnome-mines 1:3.28.0-1ubuntu1
  •  gnome-online-accounts 3.28.0-0ubuntu2.1+zorin2
  •  gnome-power-manager 3.26.0-1
  •  gnome-screenshot 3.25.0-0ubuntu2
  •  gnome-session-bin 3.28.1-0ubuntu3
  •  gnome-session-canberra 0.30-5ubuntu1
  •  gnome-session-common 3.28.1-0ubuntu3
  •  gnome-settings-daemon 3.28.1-0ubuntu1.1
  •  gnome-settings-daemon-schemas 3.28.1-0ubuntu1.1
  •  gnome-shell 3.30.2-2ubuntu2+zorin3
  •  gnome-shell-common 3.30.2-2ubuntu2+zorin3
  •  gnome-shell-extensions 3.30.1-1+zorin1
  •  gnome-shell-extensions-zorin-desktop 2.0.4
  •  gnome-shell-extension-zorin-app-grid 1.0.1
  •  gnome-shell-extension-zorin-appindicator 22.2
  •  gnome-shell-extension-zorin-connect 21
  •  gnome-shell-extension-zorin-connect-browsers 21
  •  gnome-shell-extension-zorin-dash 64+zorin3
  •  gnome-shell-extension-zorin-do-not-disturb 2.0.6
  •  gnome-shell-extension-zorin-menu 2.1.10
  •  gnome-shell-extension-zorin-panel 2.0.6
  •  gnome-shell-extension-zorin-printers 8.1
  •  gnome-shell-extension-zorin-taskbar 2.0.11
  •  gnome-software 3.28.1-0ubuntu4.18.04.8
  •  gnome-software-common 3.28.1-0ubuntu4.18.04.8
  •  gnome-software-plugin-flatpak 3.28.1-0ubuntu4.18.04.8
  •  gnome-software-plugin-snap 3.28.1-0ubuntu4.18.04.8
  •  gnome-startup-applications 3.28.1-0ubuntu3
  •  gnome-sudoku 1:3.28.0-1
  •  gnome-sushi 3.24.0-3
  •  gnome-system-monitor 3.28.2-0ubuntu1
  •  gnome-terminal 3.28.2-1ubuntu1~18.04.1
  •  gnome-terminal-data 3.28.2-1ubuntu1~18.04.1
  •  gnome-todo 3.28.1-1
  •  gnome-todo-common 3.28.1-1
  •  gnome-user-docs 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-de 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-es 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-fr 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-it 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-ja 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-pt 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-ru 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-user-docs-zh-hans 3.28.2+git20180715-0ubuntu0.1+zorin1
  •  gnome-video-effects 0.4.3-1ubuntu1
  •  gnome-weather 3.26.0-4
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  gparted 0.30.0-3ubuntu2
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  grep 3.1-2
  •  grilo-plugins-0.3-base 0.3.5-1ubuntu1
  •  groff-base 1.22.3-10
  •  growisofs 7.1-12
  •  grub2-common 2.02-2ubuntu8.12+zorin1
  •  grub-common 2.02-2ubuntu8.12+zorin1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02-2ubuntu8.12+zorin1
  •  grub-pc-bin 2.02-2ubuntu8.12+zorin1
  •  grub-theme-zorin 1.1.4
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-clutter-3.0 3.0.26-1
  •  gstreamer1.0-gl 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-gtk3 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-packagekit 1.1.9-1ubuntu2.18.04.5
  •  gstreamer1.0-plugins-bad 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-base 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-base-apps 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-good 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-pulseaudio 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-tools 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-x 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gtk2-engines-murrine 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf 2.24.32-1ubuntu1
  •  gtk-update-icon-cache 3.22.30-1ubuntu2
  •  gufw 18.04.0-0ubuntu1
  •  guile-2.0-libs 2.0.13+1-5ubuntu0.1
  •  gvfs 1.36.1-0ubuntu1.3
  •  gvfs-backends 1.36.1-0ubuntu1.3
  •  gvfs-bin 1.36.1-0ubuntu1.3
  •  gvfs-common 1.36.1-0ubuntu1.3
  •  gvfs-daemons 1.36.1-0ubuntu1.3
  •  gvfs-fuse 1.36.1-0ubuntu1.3
  •  gvfs-libs 1.36.1-0ubuntu1.3
  •  gzip 1.6-5ubuntu1
  •  hdparm 9.54+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  hunspell-ar 3.2-1
  •  hunspell-de-at-frami 1:6.0.3-3
  •  hunspell-de-ch-frami 1:6.0.3-3
  •  hunspell-de-de-frami 1:6.0.3-3
  •  hunspell-en-au 1:2017.08.24
  •  hunspell-en-ca 1:2017.08.24
  •  hunspell-en-gb 1:6.0.3-3
  •  hunspell-en-us 1:2017.08.24
  •  hunspell-en-za 1:6.0.3-3
  •  hunspell-es 1:6.0.3-3
  •  hunspell-fr 1:6.2-1
  •  hunspell-fr-classical 1:6.2-1
  •  hunspell-it 1:6.0.3-3
  •  hunspell-pt-br 1:6.0.3-3
  •  hunspell-pt-pt 1:6.0.3-3
  •  hunspell-ru 1:6.0.3-3
  •  hyphen-de 1:6.0.3-3
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:6.0.3-3
  •  hyphen-en-us 2.8.8-5
  •  hyphen-es 1:6.0.3-3
  •  hyphen-fr 1:6.0.3-3
  •  hyphen-it 1:6.0.3-3
  •  hyphen-pt-br 1:6.0.3-3
  •  hyphen-pt-pt 1:6.0.3-3
  •  hyphen-ru 20030310-1ubuntu3
  •  i965-va-driver 2.1.0-0ubuntu1
  •  ibus 1.5.17-3ubuntu4
  •  ibus-chewing 1.5.1-1
  •  ibus-gtk 1.5.17-3ubuntu4
  •  ibus-gtk3 1.5.17-3ubuntu4
  •  ibus-libpinyin 1.9.2-2
  •  ibus-mozc 2.20.2673.102+dfsg-2
  •  ibus-table 1.9.14-3
  •  ibus-table-cangjie3 1.8.2-2
  •  ibus-table-cangjie5 1.8.2-2
  •  ibus-table-quick-classic 1.8.2-2
  •  ibus-table-wubi 1.8.2-2
  •  ifupdown 0.8.17ubuntu1.1
  •  iio-sensor-proxy 2.4-2
  •  im-config 0.34-1ubuntu1.2
  •  info 6.5.0.dfsg.1-2
  •  init 1.51
  •  initramfs-tools 0.130ubuntu3.7
  •  initramfs-tools-bin 0.130ubuntu3.7
  •  initramfs-tools-core 0.130ubuntu3.7
  •  init-system-helpers 1.51
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-2
  •  intel-microcode 3.20180807a.0ubuntu0.18.04.1
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.32-2
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iputils-arping 3:20161105-1ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.3.0-0.1ubuntu0.18.04.1
  •  isc-dhcp-client 4.3.5-3ubuntu7
  •  isc-dhcp-common 4.3.5-3ubuntu7
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  javascript-common 11
  •  jfsutils 1.1.15-3
  •  kbd 2.0.4-2ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.178ubuntu2.7
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 24-1ubuntu3.2
  •  kpartx 0.7.4-2ubuntu3
  •  kpartx-boot 0.7.4-2ubuntu3
  •  krb5-locales 1.16-2ubuntu0.1
  •  language-pack-ar 1:18.04+20180712
  •  language-pack-ar-base 1:18.04+20180712
  •  language-pack-de 1:18.04+20190117
  •  language-pack-de-base 1:18.04+20180712
  •  language-pack-en 1:18.04+20180712
  •  language-pack-en-base 1:18.04+20180712
  •  language-pack-es 1:18.04+20180712
  •  language-pack-es-base 1:18.04+20180712
  •  language-pack-fr 1:18.04+20190117
  •  language-pack-fr-base 1:18.04+20180712
  •  language-pack-gnome-ar 1:18.04+20180712
  •  language-pack-gnome-ar-base 1:18.04+20180712
  •  language-pack-gnome-de 1:18.04+20190117
  •  language-pack-gnome-de-base 1:18.04+20180712
  •  language-pack-gnome-en 1:18.04+20180712
  •  language-pack-gnome-en-base 1:18.04+20180712
  •  language-pack-gnome-es 1:18.04+20180712
  •  language-pack-gnome-es-base 1:18.04+20180712
  •  language-pack-gnome-fr 1:18.04+20190117
  •  language-pack-gnome-fr-base 1:18.04+20180712
  •  language-pack-gnome-it 1:18.04+20180712
  •  language-pack-gnome-it-base 1:18.04+20180712
  •  language-pack-gnome-ja 1:18.04+20180712
  •  language-pack-gnome-ja-base 1:18.04+20180712
  •  language-pack-gnome-pt 1:18.04+20180712
  •  language-pack-gnome-pt-base 1:18.04+20180712
  •  language-pack-gnome-ru 1:18.04+20180712
  •  language-pack-gnome-ru-base 1:18.04+20180712
  •  language-pack-gnome-zh-hans 1:18.04+20180712
  •  language-pack-gnome-zh-hans-base 1:18.04+20180712
  •  language-pack-gnome-zh-hant 1:18.04+20180712
  •  language-pack-gnome-zh-hant-base 1:18.04+20180712
  •  language-pack-it 1:18.04+20180712
  •  language-pack-it-base 1:18.04+20180712
  •  language-pack-ja 1:18.04+20180712
  •  language-pack-ja-base 1:18.04+20180712
  •  language-pack-pt 1:18.04+20180712
  •  language-pack-pt-base 1:18.04+20180712
  •  language-pack-ru 1:18.04+20180712
  •  language-pack-ru-base 1:18.04+20180712
  •  language-pack-zh-hans 1:18.04+20180712
  •  language-pack-zh-hans-base 1:18.04+20180712
  •  language-pack-zh-hant 1:18.04+20180712
  •  language-pack-zh-hant-base 1:18.04+20180712
  •  language-selector-common 0.188.1
  •  language-selector-gnome 0.188.1
  •  laptop-detect 0.16
  •  less 487-0.1
  •  libaa1 1.4p5-44build2
  •  libaacs0 0.9.0-1
  •  libabw-0.1-1 0.1.2-1ubuntu1
  •  libaccountsservice0 0.6.45-1ubuntu1
  •  libacl1 2.2.52-3build1
  •  libamd2 1:5.1.2-2
  •  libao4 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libapparmor1 2.12-4ubuntu5.1
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappstream4 0.12.0-3ubuntu1
  •  libappstream-glib8 0.7.7-2
  •  libapt-inst2.0 1.6.8
  •  libapt-pkg5.0 1.6.8
  •  libapt-pkg-perl 0.1.33build1
  •  libarchive13 3.2.2-3.1ubuntu0.3
  •  libarchive-zip-perl 1.60-1ubuntu0.1
  •  libargon2-0 0~20161029-1.1
  •  libart-2.0-2 2.3.21-3
  •  libasn1-8-heimdal 7.5.0+dfsg-1
  •  libasound2 1.1.3-5ubuntu0.2
  •  libasound2-data 1.1.3-5ubuntu0.2
  •  libasound2-plugins 1.1.1-1ubuntu1
  •  libaspell15 0.60.7~20110707-4
  •  libass9 1:0.14.0-1
  •  libassuan0 2.5.1-2
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-4
  •  libatk1.0-0 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-adaptor 2.26.2-1
  •  libatk-bridge2.0-0 2.26.2-1
  •  libatkmm-1.6-1v5 2.24.2-3
  •  libatm1 1:2.5.1-2build1
  •  libatspi2.0-0 2.28.0-1
  •  libattr1 1:2.4.47-2build1
  •  libaudio2 1.9.4-6
  •  libaudit1 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.7-3.1ubuntu1.2
  •  libavahi-common3 0.7-3.1ubuntu1.2
  •  libavahi-common-data 0.7-3.1ubuntu1.2
  •  libavahi-core7 0.7-3.1ubuntu1.2
  •  libavahi-glib1 0.7-3.1ubuntu1.2
  •  libavahi-ui-gtk3-0 0.7-3.1ubuntu1.2
  •  libavc1394-0 0.5.4-4build1
  •  libavcodec57 7:3.4.4-0ubuntu0.18.04.1
  •  libavformat57 7:3.4.4-0ubuntu0.18.04.1
  •  libavutil55 7:3.4.4-0ubuntu0.18.04.1
  •  libbabl-0.1-0 0.1.60+om-0ubu18.04.1~ppa
  •  libbdplus0 0.1.2-2
  •  libbind9-160 1:9.11.3+dfsg-1ubuntu1.5
  •  libbinutils 2.30-21ubuntu1~18.04
  •  libblas3 3.7.1-4ubuntu1
  •  libblkid1 2.31.1-0.4ubuntu3.3
  •  libblockdev2 2.16-2
  •  libblockdev-crypto2 2.16-2
  •  libblockdev-fs2 2.16-2
  •  libblockdev-loop2 2.16-2
  •  libblockdev-part2 2.16-2
  •  libblockdev-part-err2 2.16-2
  •  libblockdev-swap2 2.16-2
  •  libblockdev-utils2 2.16-2
  •  libbluetooth3 5.48-0ubuntu3.1
  •  libbluray2 1:1.0.2-3
  •  libboost-date-time1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-filesystem1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-iostreams1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-locale1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-system1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-thread1.65.1 1.65.1+dfsg-0ubuntu5
  •  libbrasero-media3-1 3.12.1-4ubuntu2
  •  libbrlapi0.6 5.5-4ubuntu2.0.1
  •  libbrotli1 1.0.3-1ubuntu1.2
  •  libbs2b0 3.1.0+dfsg-2.2
  •  libbsd0 0.8.7-1
  •  libburn4 1.4.8-1
  •  libbz2-1.0 1.0.6-8.1
  •  libc6 2.28-0ubuntu1+zorin4
  •  libcaca0 0.99.beta19-2ubuntu0.18.04.1
  •  libcairo2 1.15.10-2ubuntu0.1
  •  libcairo-gobject2 1.15.10-2ubuntu0.1
  •  libcairo-gobject-perl 1.004-2build3
  •  libcairomm-1.0-1v5 1.12.2-3
  •  libcairo-perl 1.106-2build2
  •  libcamd2 1:5.1.2-2
  •  libcamel-1.2-61 3.28.5-0ubuntu0.18.04.1
  •  libcanberra0 0.30-5ubuntu1
  •  libcanberra-gtk3-0 0.30-5ubuntu1
  •  libcanberra-gtk3-module 0.30-5ubuntu1
  •  libcanberra-pulse 0.30-5ubuntu1
  •  libcap2 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0 0.7.7-3.1
  •  libc-bin 2.28-0ubuntu1+zorin4
  •  libccolamd2 1:5.1.2-2
  •  libcdio17 1.0.0-2ubuntu2
  •  libcdio-cdda2 10.2+0.94+2-2build1
  •  libcdio-paranoia2 10.2+0.94+2-2build1
  •  libcdparanoia0 3.10.2+debian-13
  •  libcdr-0.1-1 0.1.4-1build1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.38-1
  •  libchamplain-0.12-0 0.12.16-2
  •  libchamplain-gtk-0.12-0 0.12.16-2
  •  libcheese8 3.28.0-1ubuntu1
  •  libcheese-gtk25 3.28.0-1ubuntu1
  •  libchewing3 0.5.1-1
  •  libchewing3-data 0.5.1-1
  •  libcholmod3 1:5.1.2-2
  •  libchromaprint1 1.4.3-1
  •  libclass-accessor-perl 0.51-1
  •  libclone-perl 0.39-1
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1
  •  libclucene-core1v5 2.3.3.4+dfsg-1
  •  libclutter-1.0-0 1.26.2+dfsg-4
  •  libclutter-1.0-common 1.26.2+dfsg-4
  •  libclutter-gst-3.0-0 3.0.26-1
  •  libclutter-gtk-1.0-0 1.8.4-3
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build2
  •  libcogl20 1.22.2-3ubuntu1
  •  libcogl-common 1.22.2-3ubuntu1
  •  libcogl-pango20 1.22.2-3ubuntu1
  •  libcogl-path20 1.22.2-3ubuntu1
  •  libcolamd2 1:5.1.2-2
  •  libcolord2 1.3.3-2build1
  •  libcolord-gtk1 0.1.26-2
  •  libcolorhug2 1.3.3-2build1
  •  libcom-err2 1.44.1-1ubuntu1.1
  •  libcomerr2 1.44.1-1ubuntu1.1
  •  libcrack2 2.9.2-5build1
  •  libcroco3 0.6.12-2
  •  libcryptsetup12 2:2.0.2-1ubuntu1.1
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-12
  •  libcups2 2.2.7-1ubuntu2.4
  •  libcupscgi1 2.2.7-1ubuntu2.4
  •  libcupsfilters1 1.20.2-0ubuntu3
  •  libcupsimage2 2.2.7-1ubuntu2.4
  •  libcupsmime1 2.2.7-1ubuntu2.4
  •  libcupsppdc1 2.2.7-1ubuntu2.4
  •  libcurl3-gnutls 7.58.0-2ubuntu3.6
  •  libcurl4 7.58.0-2ubuntu3.6
  •  libdaemon0 0.14-6
  •  libdata-dump-perl 1.23-1
  •  libdatrie1 0.2.10-7
  •  libdazzle-1.0-0 3.28.1-1
  •  libdb5.3 5.3.28-13.1ubuntu1
  •  libdbus-1-3 1.12.2-1ubuntu1
  •  libdbus-glib-1-2 0.110-2
  •  libdbusmenu-glib4 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-gtk3-4 16.04.1+18.04.20171206-0ubuntu2
  •  libdc1394-22 2.2.5-1
  •  libdca0 0.0.5-10
  •  libdconf1 0.26.0-2ubuntu3
  •  libde265-0 1.0.2-2build1
  •  libdebconfclient0 0.213ubuntu1
  •  libdebian-installer4 0.110ubuntu2
  •  libdee-1.0-4 1.2.7+17.10.20170616-0ubuntu4
  •  libdevmapper1.02.1 2:1.02.145-4.1ubuntu3
  •  libdevmapper-event1.02.1 2:1.02.145-4.1ubuntu3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21 3.5.27.1-8
  •  libdjvulibre-text 3.5.27.1-8
  •  libdmapsharing-3.0-2 2.9.39-2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns1100 1:9.11.3+dfsg-1ubuntu1.5
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.5
  •  libdotconf0 1.3-0.3fakesync1
  •  libdouble-conversion1 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2.1
  •  libdrm2 2.4.95-1~18.04.1
  •  libdrm-amdgpu1 2.4.95-1~18.04.1
  •  libdrm-common 2.4.95-1~18.04.1
  •  libdrm-intel1 2.4.95-1~18.04.1
  •  libdrm-nouveau2 2.4.95-1~18.04.1
  •  libdrm-radeon1 2.4.95-1~18.04.1
  •  libdv4 1.0.0-11
  •  libdvdnav4 6.0.0-1
  •  libdvdread4 6.0.0-1
  •  libebackend-1.2-10 3.28.5-0ubuntu0.18.04.1
  •  libe-book-0.1-1 0.1.3-1
  •  libebook-1.2-19 3.28.5-0ubuntu0.18.04.1
  •  libebook-contacts-1.2-2 3.28.5-0ubuntu0.18.04.1
  •  libecal-1.2-19 3.28.5-0ubuntu0.18.04.1
  •  libedata-book-1.2-25 3.28.5-0ubuntu0.18.04.1
  •  libedata-cal-1.2-28 3.28.5-0ubuntu0.18.04.1
  •  libedataserver-1.2-23 3.28.5-0ubuntu0.18.04.1
  •  libedataserverui-1.2-2 3.28.5-0ubuntu0.18.04.1
  •  libedit2 3.1-20170329-1
  •  libefiboot1 34-1
  •  libefivar1 34-1
  •  libegl1 1.0.0-2ubuntu2.2
  •  libegl1-mesa 18.2.2-0ubuntu1~18.04.2
  •  libegl-mesa0 18.2.2-0ubuntu1~18.04.2
  •  libelf1 0.170-0.4
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-5
  •  libepoxy0 1.4.3-1
  •  libepubgen-0.1-1 0.1.0-2ubuntu1
  •  libespeak-ng1 1.49.2+dfsg-1
  •  libestr0 0.1.10-2.1
  •  libevdev2 1.5.8+dfsg-1
  •  libevdocument3-4 3.28.4-0ubuntu1
  •  libevolution 3.28.5-0ubuntu0.18.04.1
  •  libevview3-3 3.28.4-0ubuntu1
  •  libexempi3 2.4.5-2
  •  libexif12 0.6.21-4
  •  libexiv2-14 0.25-3.1ubuntu0.18.04.2
  •  libexpat1 2.2.5-3
  •  libexporter-tiny-perl 1.000000-2
  •  libext2fs2 1.44.1-1ubuntu1.1
  •  libexttextcat-2.0-0 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2 2.8.8-1
  •  libfastjson4 0.99.8-2
  •  libfcgi-perl 0.78-2build1
  •  libfdisk1 2.31.1-0.4ubuntu3.3
  •  libffi6 3.2.1-8
  •  libfftw3-double3 3.3.7-1
  •  libfftw3-single3 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libflac8 1.3.2-1
  •  libflatpak0 1.3.0-flatpak1~bionic
  •  libflite1 2.1-release-1
  •  libfluidsynth1 1.1.9-1
  •  libfolks25 0.11.4-1ubuntu1
  •  libfolks-eds25 0.11.4-1ubuntu1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1 2.12.6-0ubuntu2
  •  libfontembed1 1.20.2-0ubuntu3
  •  libfontenc1 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreerdp2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreerdp-client2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreetype6 2.8.1-2ubuntu2
  •  libfribidi0 0.19.7-2
  •  libfuse2 2.9.7-1ubuntu1
  •  libfwup1 10-3
  •  libfwupd2 1.0.9-0ubuntu2
  •  libgail18 2.24.32-1ubuntu1
  •  libgail-3-0 3.22.30-1ubuntu2
  •  libgail-common 2.24.32-1ubuntu1
  •  libgbm1 18.2.2-0ubuntu1~18.04.2
  •  libgc1c2 1:7.4.2-8ubuntu1
  •  libgcab-1.0-0 1.1-2
  •  libgcc1 1:8.2.0-1ubuntu2~18.04
  •  libgck-1-0 3.28.0-1
  •  libgcr-base-3-1 3.28.0-1
  •  libgcr-ui-3-1 3.28.0-1
  •  libgcrypt20 1.8.1-4ubuntu1.1
  •  libgd3 2.2.5-4ubuntu0.3
  •  libgdata22 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm5 1.14.1-6
  •  libgdbm-compat4 1.14.1-6
  •  libgdk-pixbuf2.0-0 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgdm1 3.28.3-0ubuntu18.04.5+zorin1
  •  libgee-0.8-2 0.20.1-1
  •  libgegl-0.4-0 1:0.4.12+om-0ubu18.04.1~ppa+zorin1
  •  libgeoclue-2-0 2.4.7-1ubuntu1
  •  libgeocode-glib0 3.25.4.1-4
  •  libgeoip1 1.6.12-1
  •  libges-1.0-0 1.14.1-1~ubuntu18.04.1
  •  libgexiv2-2 0.10.8-1
  •  libgfbgraph-0.2-0 0.2.3-2
  •  libgfortran4 7.3.0-27ubuntu1~18.04
  •  libgimp2.0 2.10.8+om-0ubu18.04.3~ppa
  •  libgirepository-1.0-1 1.56.1-1
  •  libgjs0g 1.54.3-1build1+zorin1
  •  libgl1 1.0.0-2ubuntu2.2
  •  libgl1-mesa-dri 18.2.2-0ubuntu1~18.04.2
  •  libgl1-mesa-glx 18.2.2-0ubuntu1~18.04.2
  •  libglapi-mesa 18.2.2-0ubuntu1~18.04.2
  •  libgles2 1.0.0-2ubuntu2.2
  •  libglib2.0-0 2.58.1-2+zorin1
  •  libglib2.0-bin 2.58.1-2+zorin1
  •  libglib2.0-data 2.58.1-2+zorin1
  •  libglibmm-2.4-1v5 2.56.0-1
  •  libglib-object-introspection-perl 0.044-2
  •  libglib-perl 3:1.326-1build1
  •  libglu1-mesa 9.0.0-2.1build1
  •  libglvnd0 1.0.0-2ubuntu2.2
  •  libglx0 1.0.0-2ubuntu2.2
  •  libglx-mesa0 18.2.2-0ubuntu1~18.04.2
  •  libgme0 0.6.2-1
  •  libgmime-3.0-0 3.2.0-1
  •  libgmp10 2:6.1.2+dfsg-2
  •  libgnome-autoar-0-0 0.2.3-1
  •  libgnome-autoar-gtk-0-0 0.2.3-1
  •  libgnome-bluetooth13 3.28.0-2ubuntu0.1
  •  libgnome-desktop-3-17 3.28.2-0ubuntu1.2
  •  libgnome-games-support-1-3 1.4.1-1
  •  libgnome-games-support-common 1.4.1-1
  •  libgnomekbd8 3.26.0-3ubuntu0.18.04.1
  •  libgnomekbd-common 3.26.0-3ubuntu0.18.04.1
  •  libgnome-menu-3-0 3.13.3-11ubuntu1.1
  •  libgnome-todo 3.28.1-1
  •  libgnutls30 3.5.18-1ubuntu1
  •  libgoa-1.0-0b 3.28.0-0ubuntu2.1+zorin2
  •  libgoa-1.0-common 3.28.0-0ubuntu2.1+zorin2
  •  libgoa-backend-1.0-1 3.28.0-0ubuntu2.1+zorin2
  •  libgom-1.0-0 0.3.3-4
  •  libgomp1 8.2.0-1ubuntu2~18.04
  •  libgpg-error0 1.27-6
  •  libgpgme11 1.10.0-1ubuntu2
  •  libgpgmepp6 1.10.0-1ubuntu2
  •  libgphoto2-6 2.5.16-2
  •  libgphoto2-l10n 2.5.16-2
  •  libgphoto2-port12 2.5.16-2
  •  libgpm2 1.20.7-5
  •  libgpod4 0.8.3-11
  •  libgpod-common 0.8.3-11
  •  libgraphene-1.0-0 1.8.0-1
  •  libgraphite2-3 1.3.11-2
  •  libgrilo-0.3-0 0.3.4-1
  •  libgs9 9.26~dfsg+0-0ubuntu0.18.04.7
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.7
  •  libgsl23 2.4+dfsg-6
  •  libgslcblas0 2.4+dfsg-6
  •  libgsm1 1.0.13-4build1
  •  libgsound0 1.0.2-2
  •  libgspell-1-1 1.6.1-1
  •  libgspell-1-common 1.6.1-1
  •  libgssapi3-heimdal 7.5.0+dfsg-1
  •  libgssapi-krb5-2 1.16-2ubuntu0.1
  •  libgssdp-1.0-3 1.0.2-2
  •  libgstreamer1.0-0 1.14.1-1~ubuntu18.04.1
  •  libgstreamer-gl1.0-0 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-bad1.0-0 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-base1.0-0 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-good1.0-0 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgtk2.0-0 2.24.32-1ubuntu1
  •  libgtk2.0-bin 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0 3.22.30-1ubuntu2
  •  libgtk-3-bin 3.22.30-1ubuntu2
  •  libgtk-3-common 3.22.30-1ubuntu2
  •  libgtk3-perl 0.032-1
  •  libgtkmm-2.4-1v5 1:2.24.5-2
  •  libgtkmm-3.0-1v5 3.22.2-2
  •  libgtksourceview-3.0-1 3.24.7-1
  •  libgtksourceview-3.0-common 3.24.7-1
  •  libgtkspell3-3-0 3.0.9-2
  •  libgtop-2.0-11 2.38.0-2ubuntu0.18.04.1
  •  libgtop2-common 2.38.0-2ubuntu0.18.04.1
  •  libgudev-1.0-0 1:232-2
  •  libgupnp-1.0-4 1.0.2-2
  •  libgupnp-igd-1.0-4 0.2.5-1
  •  libgusb2 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libgweather-3-15 3.28.2-1~ubuntu18.04.1
  •  libgweather-common 3.28.2-1~ubuntu18.04.1
  •  libgxps2 0.3.0-2
  •  libharfbuzz0b 1.7.2-1ubuntu1
  •  libharfbuzz-icu0 1.7.2-1ubuntu1
  •  libhcrypto4-heimdal 7.5.0+dfsg-1
  •  libheif1 1.1.0-2
  •  libheimbase1-heimdal 7.5.0+dfsg-1
  •  libheimntlm0-heimdal 7.5.0+dfsg-1
  •  libhogweed4 3.4-1
  •  libhpmud0 3.17.10+repack0-5
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.6-0 1.6.2-1
  •  libhx509-5-heimdal 7.5.0+dfsg-1
  •  libhyphen0 2.8.8-5
  •  libibus-1.0-5 1.5.17-3ubuntu4
  •  libical3 3.0.1-5
  •  libice6 2:1.0.9-2
  •  libicu60 60.2-3ubuntu3
  •  libidn11 1.33-2.1ubuntu1.1
  •  libidn2-0 2.0.4-1.1build2
  •  libido3-0.1-0 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0 1.2.0-2
  •  libieee1284-3 0.2.11-13
  •  libijs-0.35 0.35-13
  •  libilmbase12 2.2.0-11ubuntu2
  •  libimobiledevice6 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10 1.10.4-1
  •  libinput-bin 1.10.4-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build4
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.056-1
  •  libio-string-perl 1.08-3
  •  libip4tc0 1.6.1-2ubuntu2
  •  libip6tc0 1.6.1-2ubuntu2
  •  libipc-run-perl 0.96-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0 1.6.1-2ubuntu2
  •  libirs160 1:9.11.3+dfsg-1ubuntu1.5
  •  libisc169 1:9.11.3+dfsg-1ubuntu1.5
  •  libisccc160 1:9.11.3+dfsg-1ubuntu1.5
  •  libisccfg160 1:9.11.3+dfsg-1ubuntu1.5
  •  libisc-export169 1:9.11.3+dfsg-1ubuntu1.5
  •  libisl19 0.19-1
  •  libisofs6 1.4.8-1
  •  libiw30 30~pre9-12ubuntu1
  •  libjack-jackd2-0 1.9.12~dfsg-2
  •  libjansson4 2.11-1
  •  libjavascriptcoregtk-1.0-0 2.4.11-3ubuntu3
  •  libjavascriptcoregtk-4.0-18 2.22.6-0ubuntu0.18.04.1
  •  libjbig0 2.1-3.1build1
  •  libjbig2dec0 0.13-6
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.5.2-0ubuntu5.18.04.1
  •  libjs-jquery 3.2.1-1
  •  libjs-jquery-ui 1.12.1+dfsg-5
  •  libjson-c3 0.12.1-1.3
  •  libjson-glib-1.0-0 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libjte1 1.20-2ubuntu2
  •  libk5crypto3 1.16-2ubuntu0.1
  •  libkate1 0.4.1-7build1
  •  libkeyutils1 1.5.9-9.2ubuntu2
  •  libklibc 2.0.4-9ubuntu2
  •  libkmod2 24-1ubuntu3.2
  •  libkpathsea6 2017.20170613.44572-8ubuntu0.1
  •  libkrb5-26-heimdal 7.5.0+dfsg-1
  •  libkrb5-3 1.16-2ubuntu0.1
  •  libkrb5support0 1.16-2ubuntu0.1
  •  libksba8 1.3.5-2
  •  liblangtag1 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.1-4ubuntu1
  •  liblcms2-2 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2 2.4.45+dfsg-1ubuntu1.1
  •  libldap-common 2.4.45+dfsg-1ubuntu1.1
  •  libldb1 2:1.2.3-1ubuntu0.1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0 0.10.0-2
  •  liblist-moreutils-perl 0.416-1build3
  •  libllvm7 1:7-3~ubuntu0.18.04.1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblouis14 3.5.0-1ubuntu0.3
  •  liblouis-data 3.5.0-1ubuntu0.3
  •  liblouisutdml8 2.7.0-1
  •  liblouisutdml-bin 2.7.0-1
  •  liblouisutdml-data 2.7.0-1
  •  libltdl7 2.4.6-2
  •  liblua5.3-0 5.3.3-1
  •  liblvm2app2.2 2.02.176-4.1ubuntu3
  •  liblvm2cmd2.02 2.02.176-4.1ubuntu3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160 1:9.11.3+dfsg-1ubuntu1.5
  •  liblz4-1 0.0~r131-2ubuntu3
  •  liblz4-tool 0.0~r131-2ubuntu3
  •  liblzma5 5.2.2-1.3
  •  liblzo2-2 2.08-1.2
  •  libmagic1 1:5.32-2ubuntu0.1
  •  libmagic-mgc 1:5.32-2ubuntu0.1
  •  libmailtools-perl 2.18-1
  •  libmbim-glib4 1.14.2-2.1ubuntu1
  •  libmbim-proxy 1.14.2-2.1ubuntu1
  •  libmediaart-2.0-0 1.9.4-1
  •  libmetis5 5.1.0.dfsg-5
  •  libmhash2 0.9.9.9-7
  •  libminiupnpc10 1.9.20140610-4ubuntu2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0 1.6.8-2ubuntu1
  •  libmms0 0.6.4-2
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.4-2
  •  libmodplug1 1:0.8.9.0-1
  •  libmount1 2.31.1-0.4ubuntu3.3
  •  libmozjs-60-0 60.2.3-1+zorin1
  •  libmp3lame0 3.100-2
  •  libmpc3 1.1.0-1
  •  libmpcdec6 2:0.1~r495-1
  •  libmpdec2 2.4.2-1ubuntu1
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6 4.0.1-1
  •  libmpg123-0 1.25.10-1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmspack0 0.6-3ubuntu0.2
  •  libmspub-0.1-1 0.1.4-1
  •  libmtdev1 1.1.5-1ubuntu3
  •  libmtp9 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmusicbrainz5-2 5.1.0+git20150707-7
  •  libmusicbrainz5cc2v5 5.1.0+git20150707-7
  •  libmutter-3-0 3.30.2-6+zorin1
  •  libmwaw-0.3-3 0.3.13-1
  •  libmypaint-1.3-0 1.3.0-2
  •  libmypaint 1.4.0~7-ubu18.04.3~ppa~c196a86
  •  libmypaint-common 1.3.0-2
  •  libmythes-1.2-0 2:1.2.4-3
  •  libnautilus-extension1a 1:3.26.4-0~ubuntu18.04.3
  •  libncurses5 6.1-1ubuntu1.18.04
  •  libncursesw5 6.1-1ubuntu1.18.04
  •  libndp0 1.6-1
  •  libneon27-gnutls 0.30.2-2build1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnet-dns-perl 1.10-2
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3 1.0.6-2
  •  libnet-http-perl 6.17-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build4
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1build1
  •  libnettle6 3.4-1
  •  libnewt0.52 0.52.20-1ubuntu1
  •  libnfnetlink0 1.0.1-3
  •  libnghttp2-14 1.30.0-1ubuntu1
  •  libnice10 0.1.14-1
  •  libnih1 1.0.3-6ubuntu2
  •  libnl-3-200 3.2.29-0ubuntu3
  •  libnl-genl-3-200 3.2.29-0ubuntu3
  •  libnm0 1.10.6-2ubuntu1.1
  •  libnma0 1.8.10-2ubuntu2
  •  libnotify4 0.7.7-3
  •  libnotify-bin 0.7.7-3
  •  libnpth0 1.5-3
  •  libnspr4 2:4.18-1ubuntu1
  •  libnss3 2:3.35-2ubuntu2.2
  •  libnss-mdns 0.10-8ubuntu1
  •  libnss-myhostname 237-3ubuntu10.15
  •  libnss-systemd 237-3ubuntu10.15
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1 2.0.11-2.1
  •  liboauth0 1.0.3-1
  •  libodfgen-0.1-1 0.1.6-2
  •  libofa0 0.9.3-15
  •  libogg0 1.3.2-1
  •  libopenal1 1:1.18.2-2
  •  libopenal-data 1:1.18.2-2
  •  libopenexr22 2.2.0-11.1ubuntu1
  •  libopenjp2-7 2.3.0-1
  •  libopenmpt0 0.3.6-1
  •  libopus0 1.1.2-1ubuntu1
  •  liborc-0.4-0 1:0.4.28-1
  •  libostree-1-1 2019.1-flatpak2~bionic
  •  libp11-kit0 0.23.9-2
  •  libpackagekit-glib2-18 1.1.9-1ubuntu2.18.04.5
  •  libpagemaker-0.0-0 0.0.4-1
  •  libpam0g 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-cap 1:2.25-1.2
  •  libpam-gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  libpam-modules 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-modules-bin 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-runtime 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-systemd 237-3ubuntu10.15
  •  libpango-1.0-0 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0 1.40.14-1ubuntu0.1
  •  libpangomm-1.4-1v5 2.40.1-4
  •  libpangoxft-1.0-0 1.40.14-1ubuntu0.1
  •  libpaper1 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2 3.2-20ubuntu0.1
  •  libparted-fs-resize0 3.2-20ubuntu0.1
  •  libpcap0.8 1.8.1-6ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3 1:3.5.2-1ubuntu1.1
  •  libpciaccess0 0.14-1
  •  libpcre3 2:8.39-9
  •  libpcsclite1 1.8.23-1
  •  libpeas-1.0-0 1.22.0-2
  •  libpeas-common 1.22.0-2
  •  libperl4-corelibs-perl 0.004-1
  •  libperl5.26 5.26.1-6ubuntu0.3
  •  libperlio-gzip-perl 0.19-1build3
  •  libphonenumber7 7.1.0-5ubuntu5
  •  libpinyin13 2.1.91-1
  •  libpinyin-data 2.1.91-1
  •  libpipeline1 1.5.0-1
  •  libpixman-1-0 0.34.0-2
  •  libplist3 2.0.0-2ubuntu1
  •  libplymouth4 0.9.3-1ubuntu7.18.04.1+zorin5
  •  libpng16-16 1.6.34-1ubuntu0.18.04.1
  •  libpolkit-agent-1-0 0.105-20ubuntu0.18.04.4
  •  libpolkit-backend-1-0 0.105-20ubuntu0.18.04.4
  •  libpolkit-gobject-1-0 0.105-20ubuntu0.18.04.4
  •  libpoppler73 0.62.0-2ubuntu2.8
  •  libpoppler-glib8 0.62.0-2ubuntu2.8
  •  libpopt0 1.16-11
  •  libprocps6 2:3.3.12-3ubuntu1.1
  •  libprotobuf10 3.0.0-9.1ubuntu1
  •  libproxy1-plugin-gsettings 0.4.15-1
  •  libproxy1-plugin-networkmanager 0.4.15-1
  •  libproxy1v5 0.4.15-1
  •  libpsl5 0.19.1-5build1
  •  libpst4 0.6.71-0.1
  •  libpulse0 1:11.1-1ubuntu7.2
  •  libpulsedsp 1:11.1-1ubuntu7.2
  •  libpulse-mainloop-glib0 1:11.1-1ubuntu7.2
  •  libpwquality1 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-minimal 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-stdlib 2.7.15~rc1-1ubuntu0.1
  •  libpython3.6 3.6.7-1~18.04
  •  libpython3.6-minimal 3.6.7-1~18.04
  •  libpython3.6-stdlib 3.6.7-1~18.04
  •  libpython3-stdlib 3.6.7-1~18.04
  •  libpython-stdlib 2.7.15~rc1-1
  •  libqmi-glib5 1.18.0-3ubuntu1
  •  libqmi-proxy 1.18.0-3ubuntu1
  •  libqpdf21 8.0.2-3
  •  libqqwing2v5 1.3.4-1.1
  •  libqt5core5a 5.9.5+dfsg-0ubuntu2
  •  libqt5dbus5 5.9.5+dfsg-0ubuntu2
  •  libqt5gui5 5.9.5+dfsg-0ubuntu2
  •  libqt5network5 5.9.5+dfsg-0ubuntu2
  •  libqt5svg5 5.9.5-0ubuntu1
  •  libqt5widgets5 5.9.5+dfsg-0ubuntu2
  •  libquadmath0 8.2.0-1ubuntu2~18.04
  •  libraptor2-0 2.0.14-1build1
  •  librasqal3 0.9.32-1build1
  •  libraw1394-11 2.1.2-1
  •  libraw16 0.18.8-1ubuntu0.2
  •  librdf0 1.0.17-1.1
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline7 7.0-3
  •  libreoffice-avmedia-backend-gstreamer 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-base-core 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-calc 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-common 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-core 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-draw 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-gnome 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-gtk3 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-de 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-en-gb 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-en-us 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-es 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-fr 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-it 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-ja 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-pt 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-pt-br 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-ru 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-zh-cn 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-help-zh-tw 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-impress 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-ar 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-de 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-en-gb 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-en-za 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-es 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-fr 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-it 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-ja 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-pt 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-pt-br 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-ru 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-zh-cn 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-l10n-zh-tw 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-pdfimport 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-style-colibre 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-style-elementary 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-style-tango 1:6.2.1-0ubuntu1+zorin1
  •  libreoffice-writer 1:6.2.1-0ubuntu1+zorin1
  •  librest-0.7-0 0.8.0-2
  •  librevenge-0.0-0 0.0.4-6ubuntu2
  •  librhythmbox-core10 3.4.2-4ubuntu1
  •  libroken18-heimdal 7.5.0+dfsg-1
  •  librsvg2-2 2.40.20-2
  •  librsvg2-common 2.40.20-2
  •  librtmp1 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0 0.1.9-1
  •  libsane1 1.0.27-1~experimental3ubuntu2
  •  libsane-common 1.0.27-1~experimental3ubuntu2
  •  libsane-hpaio 3.17.10+repack0-5
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1 1.3-2
  •  libsdl1.2debian 1.2.15+dfsg2-0.1
  •  libseccomp2 2.3.1-2.1ubuntu4.1
  •  libsecret-1-0 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1 2.7-2build2
  •  libsemanage1 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4 1:3.4.0-4
  •  libsepol1 2.7-1
  •  libserd-0-0 0.28.0~dfsg0-1
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshine3 3.1.1-1
  •  libshout3 2.4.1-2build1
  •  libsigc++-2.0-0v5 2.10.0-2
  •  libslang2 2.3.1a-3ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.31.1-0.4ubuntu3.3
  •  libsmbclient 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  libsmbios-c2 2.4.1-1
  •  libsnapd-glib1 1.43-0ubuntu0.18.04.1
  •  libsnappy1v5 1.1.7-1
  •  libsndfile1 1.0.28-4
  •  libsndio6.1 1.1.0-3
  •  libsnmp30 5.7.3+dfsg-1.8ubuntu3.1
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.1
  •  libsocket6-perl 0.27-1build2
  •  libsodium23 1.0.16-2
  •  libsonic0 0.2.0-6
  •  libsord-0-0 0.16.0~dfsg0-1
  •  libsoundtouch1 1.9.2-3
  •  libsoup2.4-1 2.62.1-1ubuntu0.1
  •  libsoup-gnome2.4-1 2.62.1-1ubuntu0.1
  •  libsoxr0 0.1.2-3
  •  libspandsp2 0.0.6+dfsg-0.1
  •  libspectre1 0.2.8-1
  •  libspeechd2 0.8.8-1ubuntu1
  •  libspeex1 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0 3.22.0-1
  •  libsratom-0-0 0.6.0~dfsg0-1
  •  libsrtp2-1 2.1.0-1
  •  libss2 1.44.1-1ubuntu1.1
  •  libssh-4 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssh-gcrypt-4 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssl1.0.0 1.0.2n-1ubuntu5.3
  •  libssl1.1 1.1.0g-2ubuntu4.3
  •  libstartup-notification0 0.12-5
  •  libstdc++6 8.2.0-1ubuntu2~18.04
  •  libstemmer0d 0+svn585-1build1
  •  libsub-name-perl 0.21-1build1
  •  libsuitesparseconfig5 1:5.1.2-2
  •  libswresample2 7:3.4.4-0ubuntu0.18.04.1
  •  libswscale4 7:3.4.4-0ubuntu0.18.04.1
  •  libsystemd0 237-3ubuntu10.15
  •  libtag1v5 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.2build2
  •  libtalloc2 2.1.10-2ubuntu1
  •  libtasn1-6 4.13-2
  •  libtcl8.6 8.6.8+dfsg-3
  •  libtdb1 1.3.15-2
  •  libteamdctl0 1.26-1
  •  libtelepathy-glib0 0.24.1-2
  •  libtevent0 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.9-5ubuntu0.2
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.1-1ubuntu1.18.04
  •  libtk8.6 8.6.8-4
  •  libtotem0 3.26.0-0ubuntu6.2
  •  libtotem-plparser18 3.26.0-1ubuntu2
  •  libtotem-plparser-common 3.26.0-1ubuntu2
  •  libtracker-sparql-2.0-0 2.0.3-1ubuntu4
  •  libtry-tiny-perl 0.30-1
  •  libtwolame0 0.3.13-3
  •  libu2f-udev 1.1.4-1ubuntu0.1
  •  libudev1 237-3ubuntu10.15
  •  libudisks2-0 2.7.6-3ubuntu0.2
  •  libumfpack5 1:5.1.2-2
  •  libunistring2 0.9.9-0ubuntu1
  •  libunity9 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-protocol-private0 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-scopes-json-def-desktop 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunwind8 1.2.1-8
  •  libupower-glib3 0.99.7-2
  •  liburi-perl 1.73-1
  •  libusb-1.0-0 2:1.0.21-2
  •  libusbmuxd4 1.1.0~git20171206.c724e70f-0.1
  •  libuuid1 2.31.1-0.4ubuntu3.3
  •  libv4l-0 1.14.2-1
  •  libv4lconvert0 1.14.2-1
  •  libva2 2.1.0-3
  •  libva-drm2 2.1.0-3
  •  libva-x11-2 2.1.0-3
  •  libvdpau1 1.1.1-3ubuntu1
  •  libvisio-0.1-1 0.1.6-1build1
  •  libvisual-0.4-0 0.4.0-11
  •  libvncclient1 0.9.11+dfsg-1ubuntu1.1
  •  libvo-aacenc0 0.1.3-1
  •  libvo-amrwbenc0 0.1.3-1
  •  libvolume-key1 0.3.9-4
  •  libvorbis0a 1.3.5-4.2
  •  libvorbisenc2 1.3.5-4.2
  •  libvorbisfile3 1.3.5-4.2
  •  libvpx5 1.7.0-3
  •  libvte-2.91-0 0.52.2-1ubuntu1~18.04.2
  •  libvte-2.91-common 0.52.2-1ubuntu1~18.04.2
  •  libvulkan1 1.1.70+dfsg1-1ubuntu0.18.04.1
  •  libwacom2 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1 5.1.0-2ubuntu1.2
  •  libwayland-client0 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-cursor0 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-egl1 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-server0 1.16.0-1ubuntu1.1~18.04.1
  •  libwbclient0 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  libwebkit2gtk-4.0-37 2.22.6-0ubuntu0.18.04.1
  •  libwebkitgtk-1.0-0 2.4.11-3ubuntu3
  •  libwebp6 0.6.1-2
  •  libwebpdemux2 0.6.1-2
  •  libwebpmux3 0.6.1-2
  •  libwebrtc-audio-processing1 0.3-1
  •  libwildmidi2 0.4.2-1
  •  libwildmidi-config 0.4.2-1
  •  libwind0-heimdal 7.5.0+dfsg-1
  •  libwinpr2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libwmf0.2-7 0.2.8.4-12
  •  libwmf0.2-7-gtk 0.2.8.4-12
  •  libwnck-3-0 3.24.1-2
  •  libwnck-3-common 3.24.1-2
  •  libwoff1 1.0.2-1build0.1
  •  libwpd-0.10-10 0.10.2-2
  •  libwpg-0.3-3 0.3.1-3
  •  libwrap0 7.6.q-27
  •  libwww-perl 6.31-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.6.4-3ubuntu0.2
  •  libx11-data 2:1.6.4-3ubuntu0.2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.4-3ubuntu0.2
  •  libx264-152 2:0.152.2854+gite9a5903-2
  •  libx265-146 2.6-3
  •  libxapian30 1.4.5-1ubuntu0.1
  •  libxatracker2 18.2.2-0ubuntu1~18.04.2
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.13-2~ubuntu18.04
  •  libxcb-dri2-0 1.13-2~ubuntu18.04
  •  libxcb-dri3-0 1.13-2~ubuntu18.04
  •  libxcb-glx0 1.13-2~ubuntu18.04
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.13-2~ubuntu18.04
  •  libxcb-randr0 1.13-2~ubuntu18.04
  •  libxcb-render0 1.13-2~ubuntu18.04
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-res0 1.13-2~ubuntu18.04
  •  libxcb-shape0 1.13-2~ubuntu18.04
  •  libxcb-shm0 1.13-2~ubuntu18.04
  •  libxcb-sync1 1.13-2~ubuntu18.04
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.13-2~ubuntu18.04
  •  libxcb-xinerama0 1.13-2~ubuntu18.04
  •  libxcb-xkb1 1.13-2~ubuntu18.04
  •  libxcb-xv0 1.13-2~ubuntu18.04
  •  libxcomposite1 1:0.4.4-2
  •  libxcursor1 1:1.1.15-1
  •  libxdamage1 1:1.1.4-3
  •  libxdmcp6 1:1.1.2-3
  •  libxext6 2:1.3.3-1
  •  libxfixes3 1:5.0.3-1
  •  libxfont2 1:2.0.3-1
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.9-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.8.0-1ubuntu0.1
  •  libxkbcommon-x11-0 0.8.0-1ubuntu0.1
  •  libxkbfile1 1:1.0.9-2
  •  libxklavier16 5.4-3
  •  libxml2 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml-libxml-perl 2.0128+dfsg-5
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2build3
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxml-simple-perl 2.24-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.2.0-2
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.29-5
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-1
  •  libxtables12 1.6.1-2ubuntu2
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.5-1
  •  libxvmc1 2:1.0.10-1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2build1
  •  libyaml-0-2 0.1.7-2ubuntu3
  •  libyaml-libyaml-perl 0.69+repack-1
  •  libyelp0 3.26.0-1ubuntu2
  •  libytnef0 1.9.2-2
  •  libzbar0 0.10+doc-10.1build2
  •  libzeitgeist-2.0-0 1.0-0.1ubuntu1
  •  libzstd1 1.3.3+dfsg-2ubuntu1
  •  libzvbi0 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lintian 2.5.81ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.3
  •  linux-generic-hwe-18.04 4.18.0.16.66
  •  linux-headers-4.18.0-16 4.18.0-16.17~18.04.1
  •  linux-headers-4.18.0-16-generic 4.18.0-16.17~18.04.1
  •  linux-headers-generic-hwe-18.04 4.18.0.16.66
  •  linux-image-4.18.0-16-generic 4.18.0-16.17~18.04.1
  •  linux-image-generic-hwe-18.04 4.18.0.16.66
  •  linux-modules-4.18.0-16-generic 4.18.0-16.17~18.04.1
  •  linux-modules-extra-4.18.0-16-generic 4.18.0-16.17~18.04.1
  •  linux-signed-generic-hwe-18.04 4.18.0.16.66
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.28-0ubuntu1+zorin4
  •  login 1:4.5-1ubuntu1
  •  logrotate 3.11.0-0.1ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu6.18.04.1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.02.176-4.1ubuntu3
  •  lzop 1.03-4
  •  man-db 2.8.3-2ubuntu0.1
  •  manpages 4.15-1
  •  mawk 1.3.3-17ubuntu3
  •  media-player-info 23-1
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-va-drivers 18.2.2-0ubuntu1~18.04.2
  •  mesa-vdpau-drivers 18.2.2-0ubuntu1~18.04.2
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.6.8-2ubuntu1
  •  mokutil 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1
  •  mount 2.31.1-0.4ubuntu3.3
  •  mousetweaks 3.12.0-4
  •  mozc-data 2.20.2673.102+dfsg-2
  •  mozc-server 2.20.2673.102+dfsg-2
  •  mscompress 0.4-3build1
  •  mtools 4.0.18-2ubuntu1
  •  mtr-tiny 0.92-1
  •  multiarch-support 2.28-0ubuntu1+zorin4
  •  mutter 3.30.2-6+zorin1
  •  mutter-common 3.30.2-6+zorin1
  •  mypaint-brushes 1.3.0-1
  •  mythes-ar 1:6.0.3-3
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:6.0.3-3
  •  mythes-es 1:6.0.3-3
  •  mythes-fr 1:6.0.3-3
  •  mythes-it 1:6.0.3-3
  •  mythes-pt-pt 1:6.0.3-3
  •  mythes-ru 1:6.0.3-3
  •  nano 2.9.3-2
  •  nautilus 1:3.26.4-0~ubuntu18.04.3
  •  nautilus-data 1:3.26.4-0~ubuntu18.04.3
  •  nautilus-extension-brasero 3.12.1-4ubuntu2
  •  nautilus-extension-gnome-terminal 3.28.2-1ubuntu1~18.04.1
  •  nautilus-sendto 3.8.6-2
  •  nautilus-share 0.7.3-2ubuntu3
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netplan.io 0.40.1~18.04.4
  •  networkd-dispatcher 1.7-0ubuntu3.3
  •  network-manager 1.10.6-2ubuntu1.1
  •  network-manager-config-connectivity-zorin 1.0
  •  network-manager-gnome 1.8.10-2ubuntu2
  •  network-manager-pptp 1.2.6-1
  •  network-manager-pptp-gnome 1.2.6-1
  •  notification-daemon 3.20.0-3
  •  nplan 0.40.1~18.04.4
  •  ntfs-3g 1:2017.3.23-2
  •  nvidia-zorin-live 1.4
  •  openprinting-ppds 20180306-1
  •  openssh-client 1:7.6p1-4ubuntu0.3
  •  openssl 1.1.0g-2ubuntu4.3
  •  orca 3.28.0-3ubuntu1
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.9-2
  •  p11-kit-modules 0.23.9-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.9-1ubuntu2.18.04.5
  •  packagekit-tools 1.1.9-1ubuntu2.18.04.5
  •  parted 3.2-20ubuntu0.1
  •  passwd 1:4.5-1ubuntu1
  •  patch 2.7.6-2ubuntu1
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1ubuntu1.1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  perl-openssl-defaults 3build1
  •  pinentry-curses 1.1.0-1
  •  pinentry-gnome3 1.1.0-1
  •  pitivi 0.99-3
  •  plymouth 0.9.3-1ubuntu7.18.04.1+zorin5
  •  plymouth-label 0.9.3-1ubuntu7.18.04.1+zorin5
  •  plymouth-themes 0.9.3-1ubuntu7.18.04.1+zorin5
  •  plymouth-theme-ubuntu-text 0.9.3-1ubuntu7.18.04.1+zorin5
  •  plymouth-theme-zorin-logo 2.1.1
  •  plymouth-theme-zorin-text 1.1.1
  •  policykit-1 0.105-20ubuntu0.18.04.4
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.8
  •  powermgmt-base 1.33
  •  ppa-purge 0.2.8+bzr63
  •  ppp 2.4.7-2+2ubuntu1.1
  •  pppconfig 2.3.23
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.9.0+ds-2
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2esp 27-4
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-3ubuntu1.1
  •  psmisc 23.1-1ubuntu0.1
  •  publicsuffix 20180223.1310-1
  •  pulseaudio 1:11.1-1ubuntu7.2
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.2
  •  pulseaudio-utils 1:11.1-1ubuntu7.2
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15~rc1-1ubuntu0.1
  •  python2.7-minimal 2.7.15~rc1-1ubuntu0.1
  •  python3 3.6.7-1~18.04
  •  python3.6 3.6.7-1~18.04
  •  python3.6-minimal 3.6.7-1~18.04
  •  python3-apport 2.20.9-0ubuntu7.6+zorin2
  •  python3-apt 1.6.3+zorin1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu19
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu19
  •  python3-asn1crypto 0.24.0-1
  •  python3-brlapi 5.5-4ubuntu2.0.1
  •  python3-cairo 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-cffi-backend 1.11.5-1
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.04.5
  •  python3-crypto 2.6.1-8ubuntu2
  •  python3-cryptography 2.1.4-1ubuntu1.2
  •  python3-cups 1.9.73-2
  •  python3-cupshelpers 1.5.11-1ubuntu2
  •  python3-cycler 0.10.0-1
  •  python3-dateutil 2.6.1-1
  •  python3-dbus 1.2.6-1
  •  python3-debconf 1.5.66
  •  python3-debian 0.1.32
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.18ubuntu0.18.04.1
  •  python3-distupgrade 1:18.04.30+zorin1
  •  python3-gdbm 3.6.7-1~18.04
  •  python3-gi 3.26.1-2ubuntu1
  •  python3-gi-cairo 3.26.1-2ubuntu1
  •  python3-gst-1.0 1.14.1-1~ubuntu18.04.1
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-icu 1.9.8-0ubuntu1
  •  python3-idna 2.6-1
  •  python3-keyring 10.6.0-1
  •  python3-keyrings.alt 3.0-1
  •  python3-launchpadlib 1.10.6-1
  •  python3-lazr.restfulclient 0.13.5-1
  •  python3-lazr.uri 1.0.3-2build1
  •  python3-louis 3.5.0-1ubuntu0.3
  •  python3-macaroonbakery 1.1.3-1
  •  python3-mako 1.0.7+ds1-1
  •  python3-markupsafe 1.0-1build1
  •  python3-matplotlib 2.1.1-2ubuntu3
  •  python3-minimal 3.6.7-1~18.04
  •  python3-nacl 1.1.2-1build1
  •  python3-netifaces 0.10.4-0.1build4
  •  python3-numpy 1:1.13.3-2ubuntu1
  •  python3-oauth 1.0.1-5
  •  python3-olefile 0.45.1-1
  •  python3-pam 0.4.2-13.2ubuntu4
  •  python3-pexpect 4.2.1-1
  •  python3-pil 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-power 1.4+dfsg-2
  •  python3-problem-report 2.20.9-0ubuntu7.6+zorin2
  •  python3-protobuf 3.0.0-9.1ubuntu1
  •  python3-psutil 5.4.2-1
  •  python3-ptyprocess 0.5.2-1
  •  python3-pyatspi 2.26.0+dfsg-1
  •  python3-pymacaroons 0.13.0-1
  •  python3-pyparsing 2.2.0+dfsg1-2
  •  python3-renderpm 3.4.0-3build1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-rfc3339 1.0-4
  •  python3-secretstorage 2.3.1-2
  •  python3-simplejson 3.13.2-1
  •  python3-six 1.11.0-2
  •  python3-software-properties 0.96.24.32.7+zorin1
  •  python3-speechd 0.8.8-1ubuntu1
  •  python3-tk 3.6.7-1~18.04
  •  python3-tz 2018.3-2
  •  python3-uno 1:6.2.1-0ubuntu1+zorin1
  •  python3-update-manager 1:18.04.11.9+zorin1
  •  python3-urllib3 1.22-1
  •  python3-wadllib 1.3.2-3ubuntu0.18.04.1
  •  python3-xdg 0.25-4ubuntu1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python3-zope.interface 4.3.2-1build2
  •  python-apt-common 1.6.3+zorin1
  •  python-cairo 1.16.2-1
  •  python-crypto 2.6.1-8ubuntu2
  •  python-gi 3.26.1-2ubuntu1
  •  python-gobject-2 2.28.6-12ubuntu3
  •  python-gtk2 2.24.0-5.1ubuntu2
  •  python-ldb 2:1.2.3-1ubuntu0.1
  •  python-matplotlib-data 2.1.1-2ubuntu3
  •  python-minimal 2.7.15~rc1-1
  •  python-nautilus 1.1-6
  •  python-samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  python-talloc 2.1.10-2ubuntu1
  •  python-tdb 1.3.15-2
  •  qpdf 8.0.2-3
  •  qt5-gtk-platformtheme 5.9.5+dfsg-0ubuntu2
  •  qttranslations5-l10n 5.9.5-0ubuntu1
  •  quadrapassel 1:3.22.0-2
  •  rdate 1:1.2-6
  •  readline-common 7.0-3
  •  reiserfsprogs 1:3.6.27-2
  •  remmina 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-common 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-rdp 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-secret 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-vnc 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  rfkill 2.31.1-0.4ubuntu3.3
  •  rhythmbox 3.4.2-4ubuntu1
  •  rhythmbox-data 3.4.2-4ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.18.0-1
  •  rhythmbox-plugins 3.4.2-4ubuntu1
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  rtkit 0.11-6
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  samba-common-bin 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  samba-libs 2:4.7.6+dfsg~ubuntu-0ubuntu2.6
  •  sane-utils 1.0.27-1~experimental3ubuntu2
  •  sbsigntool 0.6-3.2ubuntu2
  •  seahorse 3.20.0-5
  •  secureboot-db 1.4~ubuntu0.18.04.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  session-migration 0.3.3
  •  shared-mime-info 1.9-2
  •  shotwell 0.28.4-0ubuntu1
  •  shotwell-common 0.28.4-0ubuntu1
  •  simple-scan 3.28.0-0ubuntu1
  •  snapd 2.37.4+18.04
  •  software-properties-common 0.96.24.32.7+zorin1
  •  software-properties-gtk 0.96.24.32.7+zorin1
  •  sound-icons 0.1-6
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.8.8-1ubuntu1
  •  speech-dispatcher-audio-plugins 0.8.8-1ubuntu1
  •  speech-dispatcher-espeak-ng 0.8.8-1ubuntu1
  •  spice-vdagent 0.17.0-1ubuntu2
  •  squashfs-tools 1:4.3-6ubuntu0.18.04.1
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.21p2-3ubuntu1
  •  switcheroo-control 1.2-1
  •  system-config-printer 1.5.11-1ubuntu2
  •  system-config-printer-common 1.5.11-1ubuntu2
  •  system-config-printer-udev 1.5.11-1ubuntu2
  •  systemd 237-3ubuntu10.15
  •  systemd-sysv 237-3ubuntu10.15
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  t1utils 1.41-2
  •  tar 1.29b-2ubuntu0.1
  •  tcpdump 4.9.2-3
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41
  •  thermald 1.7.0-5ubuntu2
  •  time 1.7-25.1build1
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  totem 3.26.0-0ubuntu6.2
  •  totem-common 3.26.0-0ubuntu6.2
  •  totem-plugins 3.26.0-0ubuntu6.2
  •  ttf-bitstream-vera 1.10-8
  •  ttf-tiresias 0.1-4
  •  tzdata 2018i-0ubuntu0.18.04
  •  ubiquity 18.04.14.12+zorin3
  •  ubiquity-casper 1.394
  •  ubiquity-frontend-gtk 18.04.14.12+zorin3
  •  ubiquity-slideshow-zorin-os 2.1
  •  ubiquity-ubuntu-artwork 18.04.14.12+zorin3
  •  ubuntu-drivers-common 1:0.5.2.2
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-release-upgrader-core 1:18.04.30+zorin1
  •  ubuntu-release-upgrader-gtk 1:18.04.30+zorin1
  •  ubuntu-system-service 0.3.1
  •  ucf 3.0038
  •  udev 237-3ubuntu10.15
  •  udisks2 2.7.6-3ubuntu0.2
  •  ufw 0.35-5
  •  uno-libs3 6.2.1-0ubuntu1+zorin1
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  update-manager 1:18.04.11.9+zorin1
  •  update-manager-core 1:18.04.11.9+zorin1
  •  update-notifier 3.192.1.5
  •  update-notifier-common 3.192.1.5
  •  upower 0.99.7-2
  •  ure 6.2.1-0ubuntu1+zorin1
  •  ureadahead 0.100.0-20
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.0-2ubuntu0.1
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.3
  •  uuid-runtime 2.31.1-0.4ubuntu3.3
  •  va-driver-all 2.1.0-3
  •  vdpau-driver-all 1.1.1-3ubuntu1
  •  vim-common 2:8.0.1453-1ubuntu1
  •  vim-tiny 2:8.0.1453-1ubuntu1
  •  vino 3.22.0-3ubuntu1
  •  wamerican 2017.08.24-1
  •  wbrazilian 3.0~beta4-20
  •  wbritish 2017.08.24-1
  •  wfrench 1.2.3-11build1
  •  wget 1.19.4-1ubuntu2.1
  •  whiptail 0.52.20-1ubuntu1
  •  wireless-regdb 2018.05.09-0ubuntu1~18.04.1
  •  wireless-tools 30~pre9-12ubuntu1
  •  witalian 1.8
  •  wngerman 20161207-4
  •  wodim 9:1.1.11-3ubuntu2
  •  wogerman 1:2-33
  •  wpasupplicant 2:2.6-15ubuntu2.1
  •  wportuguese 20171225-1
  •  wspanish 1.0.27
  •  wswiss 20161207-4
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.5-4ubuntu2.0.1
  •  xcursor-themes 1.0.4-1
  •  xdg-desktop-portal 1.2.0-flatpak3~bionic
  •  xdg-desktop-portal-gtk 1.2.0-flatpak1~bionic
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-user-dirs-gtk 0.10-2
  •  xdg-utils 1.1.2-1ubuntu2.3
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.9.0+nmu1ubuntu2
  •  xinit 1.3.4-3ubuntu3
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1
  •  xorg 1:7.7+19ubuntu7.1
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.19.6-1ubuntu4.2
  •  xserver-xephyr 2:1.19.6-1ubuntu4.2
  •  xserver-xorg-core-hwe-18.04 2:1.20.1-3ubuntu2.1~18.04.1
  •  xserver-xorg-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-input-all-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-input-libinput-hwe-18.04 0.28.1-1~18.04.1
  •  xserver-xorg-input-wacom-hwe-18.04 1:0.36.1-0ubuntu1~18.04.1
  •  xserver-xorg-legacy-hwe-18.04 2:1.20.1-3ubuntu2.1~18.04.1
  •  xserver-xorg-video-all-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-video-amdgpu-hwe-18.04 18.1.0-1~18.04.1
  •  xserver-xorg-video-ati-hwe-18.04 1:18.1.0-1~18.04.1
  •  xserver-xorg-video-fbdev-hwe-18.04 1:0.5.0-1ubuntu1~18.04.1
  •  xserver-xorg-video-intel-hwe-18.04 2:2.99.917+git20171229-1ubuntu1~18.04.1
  •  xserver-xorg-video-nouveau-hwe-18.04 1:1.0.15-3~18.04.1
  •  xserver-xorg-video-qxl-hwe-18.04 0.1.5-2build2~18.04.1
  •  xserver-xorg-video-radeon-hwe-18.04 1:18.1.0-1~18.04.1
  •  xserver-xorg-video-vesa-hwe-18.04 1:2.4.0-1~18.04.1
  •  xserver-xorg-video-vmware-hwe-18.04 1:13.3.0-2build1~18.04.1
  •  xwayland 2:1.19.6-1ubuntu4.2
  •  xxd 2:8.0.1453-1ubuntu1
  •  xz-utils 5.2.2-1.3
  •  yelp 3.26.0-1ubuntu2
  •  yelp-xsl 3.20.1-4
  •  zeitgeist-core 1.0-0.1ubuntu1
  •  zenity 3.28.1-1
  •  zenity-common 3.28.1-1
  •  zip 3.0-11build1
  •  zlib1g 1:1.2.11.dfsg-0ubuntu2
  •  zorin-appearance 3.1.3
  •  zorin-appearance-layouts-shell-core 2.1.1
  •  zorin-appearance-layouts-support 3.1.1
  •  zorin-auto-theme 1.1.2
  •  zorin-connect 1.0.5
  •  zorin-desktop-session 3.1.3
  •  zorin-desktop-themes 2.0.6
  •  zorin-exec-guard 1.1
  •  zorin-exec-guard-app-db 1.0
  •  zorin-icon-themes 2.3.7
  •  zorin-os-artwork 1.4.1
  •  zorin-os-census 1.1~zorinos15
  •  zorin-os-default-settings 15.5.7
  •  zorin-os-desktop 1.4.1
  •  zorin-os-docs 15.0.2
  •  zorin-os-file-templates 1.1.2
  •  zorin-os-keyring 1.0
  •  zorin-os-minimal 1.4.1
  •  zorin-os-overlay 1.2.2-2
  •  zorin-os-printer-test-page 15.5.7
  •  zorin-os-standard 1.4.1
  •  zorin-os-wallpapers 15.0.1
  •  zorin-os-wallpapers-15 15.0.1
  •  zorin-sound-theme 3.0


Reader Ratings
Reader supplied reviews for Zorin OS

Average rating
8.0
from 257 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Zorin OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 15-r1
Rating: 9
Date: 2019-07-18
Votes: 9


I have been using Zorin OS 9 for some years and since I found out that Zorin 9 only had updates until 2019, I searched for other versions of Zorin OS and it did not fulfill my expectations.
But I've been a few days and I'm testing Zorin OS 15.
This distribution 15 is very versatile as version 9 of zorin. It is stable and I can use programs that I use a lot in Zorin 9.
It is excellent Zorin OS 15 had doubts but that has already happened.
I can work as always with Zorin OS, it will always be my favorite.
I thank the developers of this Zorin OS distribution.


Was this review helpful? Yes No
Version: 15
Rating: 8
Date: 2019-06-28
Votes: 5


I have some issues about printing over network printer, and other issues about memory usage.



Was this review helpful? Yes No
Version: 15
Rating: 10
Date: 2019-06-26
Votes: 6


I find it an excellent distribution for newcomers as well as for the general public.
In favor:
It's stable.
It's fast.
It's beautiful.
It's friendly.
Its working environment is very similar to Windows.
It is easy to use.
You can run several games thanks to Wine.
Because of all the above, it has long been my official distribution, used both for work and leisure.


Was this review helpful? Yes No

See all 257 reader reviews of Zorin OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly